Subject: Re: Collision Detection
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Tue, 26 Mar 1996 11:13:21 -0800

3/26/96            1:31 PM

<snip>
>And MakePath is so configurable, you can even specify what KIND of object
>is traveling over the given terrain.  You can get a smoothly splined up-
>and-down swoop, like in a plane or a Cruise Missile, or a >jostle-your-brains
out motion, as if you were in a jeep or on a mountain >bike.  It's a hoot. 

You'll have to forgive my compositing ignorance but .. how do you get accurate
shadow's traced or mapped onto the terrain below? Specifically how do you get
the shadows to conform to the terrain as they would in the real world or the
LW world were the terrain actually be in the scene?